main.FenixInstaller
===================

.. currentmodule:: main

.. inheritance-diagram::
      FenixInstaller

|

.. autoclass:: FenixInstaller
   :members:    
   :undoc-members:
   :private-members:
   :special-members:                                
   :show-inheritance:                          
  
   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~FenixInstaller.__init__
      ~FenixInstaller.delete_old_log_files
      ~FenixInstaller.get_time_stamp
      ~FenixInstaller.handle_arguments
      ~FenixInstaller.load_UI
      ~FenixInstaller.set_current_working_directory
      ~FenixInstaller.setup_logger
   
   

   
   
   